Bug 10814 - streams_xattr man page fix
streams_xattr man page fix
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.1.6
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-15 08:48 UTC by Björn Jacke
Modified: 2014-09-27 17:54 UTC (History)
0 users

See Also:
obnox: review+
bjacke: review+
vl: review+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2014-09-15 08:48:11 UTC
27b2ddcddea5c32a84016b5c6843eb37d2798adf for the streams_xattr man page should be picked to the release branches.
Comment 1 Michael Adam 2014-09-17 15:38:45 UTC
ACK by me for picking that patchh
Comment 2 Karolin Seeger 2014-09-18 07:05:59 UTC
Pushed to autobuild-v4-[0|1]-test.
Comment 3 Karolin Seeger 2014-09-27 17:54:24 UTC
Pushed to both branches.
Closing out bug report.

Thanks!